UNREGISTER_SYSCTL(9)

NAME
unregister_sysctl_table - unregister a sysctl table hierarchy

SYNOPSIS

void unregister_sysctl_table (struct ctl_table_header * header);

ARGUMENTS

header
    the header returned from register_sysctl_table

DESCRIPTION

Unregisters the sysctl table and all children. proc entries may not actually be removed until they are no longer used by anyone.